/* fonts */

@font-face {
    font-family: 'Proximanova';
    font-weight: 400;
    font-style: normal;
    src: url("fonts/7343proximanova.woff2") format('woff2');
}


/* header */

header {
	position: relative;
	display: flex;
	flex-direction: column;
	z-index: 50000;
	width: 100%;
	background: #fff;
	-webkit-font-smoothing: antialiased;
}

header section.top {
	position: relative;
	display: flex;
	flex: 1 1 auto;
	flex-direction: column;
	align-content: flex-end;
	height: 100px;
	box-sizing: border-box;
	padding-bottom: 10px;
}

header .logo  {
	/* position: relative; */
	display: flex;
	flex: 1 1 auto;
	height: 10px;
	display: flex;
	align-items: center;
	justify-content: center;
}

header .logo img {
	max-width: none;
	max-height: 40px;
	max-width: 100%;
}

header .mobile {
	display: none;
}

header .cities  {
	position: relative;
	display: flex;
	width: 100%;
	justify-content: center;
}

header .cities > div {
	position: relative;
	display: flex;
	justify-content: space-between;
	gap: 20px;
	align-self: center;
	text-align: center;
	white-space: nowrap;
}

header .cities a {
	border: 1px solid black;
	border-radius: 10px;
	display: flex;
	font-family: "Proximanova";
	align-self: center;
	justify-content: center;
	text-align: center;
	padding: 6px 10px;
	font-size: 14px;
	font-weight: 400;
	text-transform: uppercase;
	color: #111;
	letter-spacing: .08em;
	box-sizing: border-box;
	line-height: 26px;
	white-space: nowrap;
}

header .cities a.active {
	background: #ff499e;
	border: 1px solid #ff499e;
}

header section.bottom {
	background: #ff499e;
	display: flex;
	flex: 0 0 auto;
	font-family: "Proximanova";
	color: #FFF;
	text-align: center;
	justify-content: center;
	font-size: 1em;
    color: white;
    font-weight: 600;
	text-transform: uppercase;
	padding: 5px 10px;
	box-sizing: border-box;
}

header section.bottom em {
	font-weight: 400;
	font-style: normal;
	line-height: 1.1em;
}

header .cities > .nav-toggle {
	display: none;
}

header .cities .nav-toggle div {
	pointer-events: none;	
}

header nav {
	position: fixed;
	top: 0px;
	right: 0px;
	width: 590px;
    height: 100vh;
    padding: 120px 75px 35px;
	background: #fff;
	transform: translateX(100%);
	transition: transform 0.25s ease-out;	
}

header nav.open {
	transform: translateX(0%);
}

header nav ul {
	list-style: none;
	font-family: "Bebas Neue",sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    color: #111;
    font-size: 17px;
    letter-spacing: .2em;
	margin: 0;
	padding: 0;
}

header nav ul a {
	position: relative;
	font-family: 'Bebas Neue';
	letter-spacing: 1px;
	font-size: 24px;
	line-height: 50px;
	text-decoration: underline;
	text-decoration-thickness: 4px;
	padding: 4px 6px;
}

header nav ul a:hover {
	background: #000;
	color: #FFF;	
}


@media only screen and (max-width: 1025px) {  

	header section.top {
		position: relative;
		flex-direction: row;
		justify-content: flex-end;
		align-items: center;
		padding: 0;
		height: 70px;		
	}

	header .desktop {
		display: none;
	}

	header .logo.mobile {
		display: flex;
		background: #000;
		width: 25%;
		height: 100%;
		position: relative;
	}

	header .logo img {
		max-height: none;
		width: 80%;
		height: 100%;
		object-fit: cover;		
	}

	header .cities {
		margin-left: 10px;
		width: 100%;
		padding: 5px 0;
		justify-content: flex-start;
	}

	header .cities a {
		padding: 6px 12px;
	}

	header .cities > div {
		position: static;
		width: 65vw;
		display: flex;
		flex-wrap: wrap;
		gap: 5px;
		justify-content: normal;
	}

	header .cities div .nav-toggle {
		display: none;
	}

	header .cities > .nav-toggle {
		display: block;
		position: absolute;
		right: 0px;
		border: none !important;
	}

	header section.bottom {
		font-size: 13px;
	}

	header nav {
		position: relative;
		display: block;
		max-height: 0px;
		overflow: hidden;
		transition: max-height 0.25s ease-out;	
		transform: translateX(0%);
		right: auto;
		width: 100%;
	    height: auto;
	    padding: 0;
	}
	
	header nav.open {
		max-height: 1000px;
		box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.15);
	}
	
	header nav ul {
		list-style: none;
		font-family: "Bebas Neue",sans-serif;
		font-weight: 400;
		text-transform: uppercase;
		color: #111;
		font-size: 17px;
		letter-spacing: .2em;
		margin: 20px 0 20px 10px;
		padding: 0;
	}
	
	header nav ul li {
		display: block;
		padding: 6px 0px;
		margin: 0px;
	}
	
	header nav ul a {
		position: relative;
		font-size: 17px;		
		line-height: normal;
		letter-spacing: .2em;
		text-decoration: none;
	}
	
	header nav ul a:before {
	    content: '';
	    position: absolute;
	    top: calc(50% - 2px);
	    left: 0;
	    width: 100%;
	    height: 1px;
	    background-color: currentColor;
	    transform-origin: left;
	    transform: scaleX(0);
	    transition: transform .2s cubic-bezier(.25,.78,.35,.91);
		font-family: "Bebas Neue",sans-serif;
	    font-weight: 400;
	    text-transform: uppercase;
	    color: #111;
	    font-size: 17px;
	    letter-spacing: .2em;
	}

	header nav ul a:hover {
		background: none;
		color: #000;			
	}
	
	header nav ul a:hover:before,
	header nav ul a.active:before  {
	    transform: scaleX(1);
	}

}

@media only screen and (max-width: 870px) {  

	header .cities > div a {
		font-size: 11px;
		padding: 10px 7px;
		line-height: 11px;
	}
	
}

@media only screen and (max-width: 700px) {  

	header section.top {
		height: 80px;		
	}

	header .logo img {
		object-fit: contain;		
	}


}
    


/* vendor gallery */
body.vendors-2023-page {
	overflow: auto;
}

body.vendors-2023-page header{
	width:100%;
}

body.vendors-2023-page .gallery-header{
	background-size: contain;
}

	@media screen and (max-width: 900px) {
		body.vendors-2023-page  .gallery-header{
			background-size: contain;
        }
	}

body.vendors-2023-page #globalpurchasetickets {
    display: none;
}

.vendors-2023-items {
	position: relative;
	display: block;
	width: 100%;
	padding: 10px;
	display: flex;
	flex-wrap: wrap;
	justify-content: stretch;
	box-sizing: border-box;
	margin-bottom: 30px;
}

.vendors-2023-items .item {
	position: relative;
	display: block;
	align-self: stretch;
	flex: 1 1 auto;
	padding: 5px;
	box-sizing: border-box;
	aspect-ratio: 1 / 1;
	max-height: 25%;
	width: calc(1/3*100% - (1 - 1/3)*10px);
}

.vendors-2023-items .item img {
	display: block;	
	width: 100%;
	height: 100%;
	object-fit: cover;
	box-sizing: border-box;
}

.vendors-2023-items .item img.logo {
	position: absolute;
	bottom: 10px;
	left: 50%;
	width: 40%;
	height: 40%;
	aspect-ratio: 1 / 1;
	max-width: 200px;
	object-fit: contain;
	pointer-events: none;
	transform: translateX(-50%);
}

.vendors-2023-items .item h3 {
	position: absolute;
	bottom: 5px;	
	background: #000;
	left: 5px;
	width: calc(100% - 10px);
	margin: 0;
	padding: 0;
	color: #FFF;
	box-sizing: border-box;
	padding: 6px 4px;
	display: flex;
	justify-content: center;
	font-weight: normal;
	text-align: center;
	line-height: 18pt;
	font-size: clamp(9pt,4pt + 2vw,14pt);
}

@media only screen and (max-width: 800px) {  

	.vendors-2023-items .item {
		width: calc(1/2*100% - (1 - 1/2)*10px);
	}

	.vendors-2023-items .item h3 {
		line-height: calc(14px + 1vw);
		padding: calc(2px + 1vw) 4px;
	}

}


header section.v2024 {
	background: #ff499e;
	position: relative;
	height: 100px;	
	display: flex;
	justify-content: center;
	align-items: center;
}

header section.v2024 .logo {	
	display: block;
    position: relative;
	max-width: 400px;
	height: 70%;
	display: flex;
	justify-content: center;
	align-items: center;
}

header section.v2024 .logo img {
	position: relative;
	display: block;
	width: 70%;
	height: auto;
	max-height: none;
	max-width: none;
} 

.tickets_form_footer {
	position: fixed;
	background: #ffffff;
	bottom: 0px;
	width: 100%;
	padding: 8pt 5pt;
	display: flex;
	justify-content: center;
	box-shadow: 0px 5px 16px 0px black;
	transform: translateY(100%);
	transition: transform .25s;
}

.tickets_form_footer.view {
	transform: translateY(0);
}

.tickets_form_footer button {
	border: none;
	outline: none;
	background: #9cfffa;
	font-weight: 600;
	border-radius: 2pt;
	padding: .4rem 2rem;
	font-size: 13pt;
}

@media only screen and (min-width: 1025px) {  
	.tickets_form_footer {
		display: none;
	}
}